#3100 closed task (fixed)

Add Xilinx AXI I2C driver

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: arch/arm Version: 5
Severity: normal Keywords: Xilinx zynq FPGA
Cc: Blocked By:
Blocking:

Description

Add a Xilinx AXI I2C driver.

Change History (4)

comment:1 Changed on Aug 16, 2017 at 3:55:09 AM by Chris Johns

Status: assignedaccepted

comment:2 Changed on Aug 21, 2017 at 11:22:15 PM by Chris Johns

Resolution: fixed
Status: acceptedclosed

comment:3 Changed on Oct 16, 2017 at 6:19:24 AM by Sebastian Huber

Component: scorearch/arm

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.